### Function Macro

# Cogl COLOR_INIT

#### Declaration [src]

    #define COGL_COLOR_INIT (
      _r,
      _g,
      _b,
      _a
    )

#### Description [src]

A macro that initializes a `CoglColor`, to be used when declaring it.

This function is not directly available to language bindings.

#### Parameters

`_r`

  Type: `-`

  No description available.

`_g`

  Type: `-`

  No description available.

`_b`

  Type: `-`

  No description available.

`_a`

  Type: `-`

  No description available.